<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AAC Audio</key>
	<string>Audio AAC</string>
	<key>AC-3 Audio</key>
	<string>Audio AC-3</string>
	<key>Album</key>
	<string>Álbum</string>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Apple Lossless Audio</key>
	<string>Audio Apple Lossless</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>BPM</key>
	<string>BPM</string>
	<key>Bitrate</key>
	<string>Tasa de bits</string>
	<key>Camera</key>
	<string>Cámara</string>
	<key>Codec</key>
	<string>Codec</string>
	<key>Color</key>
	<string>Color</string>
	<key>Copyright</key>
	<string>Copyright</string>
	<key>Date</key>
	<string>Fecha</string>
	<key>Description</key>
	<string>Descripción</string>
	<key>Duration</key>
	<string>Duración</string>
	<key>Exposure Time</key>
	<string>Tiempo de exposición</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Framerate</key>
	<string>Frecuencia de fotogramas</string>
	<key>Genre</key>
	<string>Género</string>
	<key>H264 Video</key>
	<string>Video H264</string>
	<key>HEVC Video</key>
	<string>Video HEVC</string>
	<key>JPEG Video</key>
	<string>Video JPEG</string>
	<key>Key</key>
	<string>Clave</string>
	<key>Kind</key>
	<string>Tipo</string>
	<key>Linear PCM Audio</key>
	<string>Audio PCM lineal</string>
	<key>MPEG-1 Audio</key>
	<string>Audio MPEG-1</string>
	<key>MPEG-2 Audio</key>
	<string>Audio MPEG-2</string>
	<key>MPEG-3 Audio</key>
	<string>Audio MPEG-3</string>
	<key>Meter</key>
	<string>Medidor</string>
	<key>Photographer</key>
	<string>Fotógrafo</string>
	<key>ProRes 422 HQ Video</key>
	<string>Video ProRes 422 HQ</string>
	<key>ProRes 422 Video</key>
	<string>Video ProRes 422</string>
	<key>ProRes 444 Video</key>
	<string>Video ProRes 444</string>
	<key>Profile</key>
	<string>Perfil</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>Source</key>
	<string>Fuente</string>
	<key>Title</key>
	<string>Título</string>
	<key>URL</key>
	<string>URL</string>
	<key>bit</key>
	<string>poco</string>
	<key>fps</key>
	<string>fps</string>
	<key>kHz</key>
	<string>kHz</string>
	<key>kbit/s</key>
	<string>kbit/s</string>
	<key>mono</key>
	<string>mono</string>
	<key>stereo</key>
	<string>estéreo</string>
</dict>
</plist>
